/* cars css */


#featuredLeftNavCars {
	width : 100%;
	border-right: 1px solid #ccc;
	padding: 0 0 1px 0;
	margin-bottom: 0em;
	font-family: 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	font-size: 100%;
	background-color:  #F5f7f7;
	color: #333;
}

#featuredLeftNavCars ul li h1 a, #featuredLeftNavCars ul li h2 a, #featuredLeftNavCars ul li h3 a {font-size:13px; font-weight:normal;}



#featuredLeftNavCars ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}

#featuredLeftNavCars li {
	border-bottom: 1px solid #90bade;
	margin: 0;
}

#featuredLeftNavCars li a {
	display: block;
	padding: 2px 2px 2px 0.5em;
	border-left: 4px solid #3D5374;
	border-right: 4px solid #8299BB;
	background-color: #55739F;
	color: #fff;
	text-decoration: none;
}

#featuredLeftNavCars li a:hover {
	border-left: 4px solid #4D6893;
	border-right: 4px solid #9EB0CB;
	background-color: #7A93B8;
	color: #fff;
}

/* If we embed realtedLinks within featuredLeftNavCars then remove bottom padding & style */
#featuredLeftNavCars .relatedLinks {
	padding-bottom: 0px;
	border-bottom:  0px;
}

#featuredLeftNavCars .relatedLinks #item a{
	font:  12px Arial,sans-serif;
	background-color: #F5f7f7;
	padding: 0px 0px 0px 2px;
}


/* Make a std left nav stand out w/ bold & dark font colour */
#featuredLeftNavCars .relatedLinks #item a.highlightedPick{
	font:  bold 12px Arial,sans-serif;
	color: #14364F;
}

#featuredLeftNavCars .relatedLinks #item a #newSection{
	border-top-style: dashed;
	border-top-width: 1px;
	border-bottom-style: dashed;
	font:  bold 12px Arial,sans-serif;
	border-bottom-width: 1px;
	background-color: #DFDFDF;
	text-align:center;
	text-decoration: none;
}


#featuredLeftNavCars .relatedLinks #item a:hover{
	background-color: rgb(229, 238, 249);
}


#featuredLeftNavCars .relatedLinks #titleArea { 
	text-align:center;
}

/* Cars section blue w/ While Bold Font */
.carsecblue_BgOnly{ background-color:#16609C; color:#FFFFFF; font: bold  15px Arial,sans-serif; margin:0 0 0 0;}
.carsecblue_Bg{ background-color:#16609C; border-color:#5F94BF;}
/* Light Blue w/ While Bold Font */
.lightblue_BgOnly{ background-color:#C7D6E4; color:#333333; font: bold  15px Arial,sans-serif; margin:0 0 0 0;}
.lightblue_Bg{ background-color:#C7D6E4; border-color:#C7D6E4;}
/* Light Grey */
.lightgrey_BgOnly{ background-color:#EEEEEE; color:#333333; font: bold  15px Arial,sans-serif; margin:0 0 0 0;}
.lightgrey_Bg{ background-color:#EEEEEE; border-color:#EEEEEE;}
/* Google Blue */
.googleblue_BgOnly{ background-color:#6699CC; color:#FFFFFF; font: bold  15px Arial,sans-serif; margin:0 0 0 0;}
.googleblue_Bg{ background-color:#6699CC; border-color:#A9C9E2;}